Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| jlscp v0.8
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.linuxsampler.lscp.event
Interface ItemInfoListener

All Superinterfaces:
  java.util.EventListener

    public interface ItemInfoListener

extends java.util.EventListener

The listener interface for receiving events about changes to an item.

Method Summary
`void` | `itemInfoChanged(ItemInfoEvent e)` Invoked when changes to an item have occured.

Method Detail

### itemInfoChanged

    void itemInfoChanged(ItemInfoEvent e)

  Invoked when changes to an item have occured.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| jlscp v0.8
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2009 Grigor Iliev. All rights reserved.